[SciPy-user] scipy on XP isnt happening

Gary Pajer gpajer at rider.edu
Tue Dec 13 07:54:34 CST 2005


Martin Somers wrote:

>[...]
>
>when i try installing scipy_core
>python setup.build 
>python setup.install .....
> 
>I get a 
>
>no module named ccomplier error
>
>its an import error when trying to install scipy_core ... main problem seems with the distutils folder 
>
>I've tried using the mingw complier to install the distutils but i recieved an error saying that the library have been compiled using MVS 7.1 
>
>any ideas what i can try next...
>
>where could i get my hands on MVS 7.1
>  
>
Try this:
http://www.scipy.org/mailinglists/mailman?fn=scipy-user/2005-November/005872.html

I had to use MinGW 3.1 to get it to work.  MinGW 4.1 didn't work.
Get the atlas binary,
set ATLAS=c:\path\to\atlas

-gary



More information about the SciPy-user mailing list